* {margin:0; padding:0;}
body {background:#065f7b top center repeat; font:14px Arial, Helvetica, sans-serif; color:#222;}	 

a {background-color:inherit; color:#C1003B; font-weight:bold; text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin:5px; padding:10px}		 
hr {height: 1px; border: 0; color: #ffffff; background-color: #ffffff; width: 100%; text-align: center; margin-top:8px; margin-bottom:8px;}
ul, ol {margin: 3px; padding-left: 10px; list-style: none}
img {margin:0px; border:none; padding:0px;}	
h1 {font:300% Arial, Helvetica, sans-serif; }
h2 {font:250% Arial, Helvetica, sans-serif; }
h3 {position:relative; margin-left:15px; margin-top:10px; font-size:150%; font-weight:bold; border-bottom:1px solid #444444; color:#555555; }
h4 {font:150% Arial, Helvetica, sans-serif; }
.justifyleft {float:left; margin: 5px 20px 20px 20px;  vertical-align:text-top;}
.justifyright {float:right; margin: 5px 20px 20px 20px;  vertical-align:text-top;}

.tooltipsy
{
    padding: 10px;
    max-width: 200px;
    color: #f2f2f2;
    border: 2px solid #043444;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#E3A20B;
	-webkit-box-shadow: #000000 11px 11px 21px;
	-moz-box-shadow: #000000 11px 11px 21px; 
	box-shadow: #000000 11px 11px 21px;
	
}

.tooltipsy h3
{
    padding: 10px;
	font:150% 'Oswald', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border-bottom:1px dotted #043444;
}

.tooltipsy img
{
    padding: 10px;
    max-width: 76px;
    float:right;
}

#page {position: relative; width:100%; height:100%; background: url(img/backTop.png) top repeat-x #065f7b; margin:0px; padding:0px;}

#header {position: relative; width:100%; height:205px; background:none; margin:0px; padding:0px;}

#headerInner {position: relative; width:980px; height:205px; margin:0px auto; padding:0px; background:url(img/logo.png) top left no-repeat;}
 
.homeLink {position:absolute; width:300px; height:200px; display:block; margin:0px; padding:0px; background:none; text-decoration:none; border:none; }
.homeLink:hover {border-bottom:none; }

#social {position:relative; float:right; margin:67px 40px 0px 0px;}

#menu {position: relative; width:100%; height:60px; background:url(img/menuBack.png) center no-repeat; margin:0px; padding:0px; z-index:1000;}

#menuText {position: relative; width:100%; height:100%; border:0px; padding:0px; margin:0px;}

/*  MENUS  */ 

#menuButton {
position:relative;
width:140px;
text-align:center;
float:left;
height:42px;
font:120% 'Nunito', Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; text-transform:none;
/* webkit-text-stroke: 1px transparent;*/
}

#menuButton a{
display:block;
height:22px;
padding:11px 5px 11px 5px;
font-weight:normal;
text-decoration:none;
}

#menuButton  a:hover {
background-color:#000000; 
}

#menuButton.menuHome {
background-color:#9cc03a;
}

#menuButton.menuPark {
background-color:#27793b;
}

#menuButton.menuMap {
background-color:#10837a;
}

#menuButton.menuOn {
background-color:#0a185b;
}

#menuButton.menuInvolved {
background-color:#025e8d;
}

#menuButton.menuGetThere {
background-color:#462e89;
}

#menuButton.menuContact {
background-color:#9e005d;
}


#menuInner {position: relative; width:980px; height:45px; margin:0px auto; padding:0px;}

#menuInner a{color:#ffffff;}

#menuInner li{position:relative; float:left; margin:3px 10px 5px 10px; font-size:0.8em; text-transform:uppercase; background-color:#C1003B;}

#main {position:relative; width:100%; background:none; margin:0px; padding:0px;}

#mainInner {position:relative; width:980px; background-color:#dfdfd1; margin:auto; overflow:auto; border:none;}

#sliderFrame {position:relative; width:900px; height:506px; background-color:#463423; background:none; margin:30px auto;} /*SLIDER SHOULD BE 360 high */

    #slider {position:relative; width:600px; height:280px;  margin:0px 0px 0px 0px; top:35px; left:00px; } /*SLIDER SHOULD BE 360 high */

    #sliderFP {position:relative; width:900px; height:506px;  margin:0px 0px 0px 0px; top:00px; left:00px; } /*SLIDER SHOULD BE 360 high */

    #sliderFP a {opacity:0; background:none;  }

#mag1SliderFrame {position:relative; width:900px; height:360px; background-color:#463423; background:url(img/sticks.png); margin:30px auto;} /*SLIDER SHOULD BE 360 high */

#slider {float:left;}

#imapBox {position:relative; width:280px; height:280px; background:url(img/map-link2.png); float:left; top:-49px; margin-left:20px;  }

#imapBoxFail {position:relative; width:280px; height:280px; background:url(img/map-link.png);   }

#mapFail {width:520px; overflow: auto;}

    #mapFailLeft {float:left; width:200px;  height:240px; padding:20px; background:#ffffff; }
    #mapFailRight {float:right; width:280px; height:280px }

#more {position:relative; float:right; padding:20px; }
    
.nivo-controlNav {visibility:hidden;}

#twitterFeed {position:relative; width:900px; height:40px; background: url(img/twitterFeed.png) top left no-repeat #72a3ab; margin:00px auto 30px auto; }

#mainContent {position:relative; width:900px; background-color:#dfdfd1; margin:30px auto; overflow:hidden;}

#column1 {position:relative; float:left; width:286px; min-height:495px; background-color:#ffffff; margin:00px 20px 60px 0px; }

#column2 {position:relative; float:left; width:286px; height:495px; background:none; margin:00px 20px 60px 0px; }

#column3 {position:relative; float:left; width:287px;  background:none; margin:00px 0px 60px 0px; }

#column3 p {margin-left:0px; margin-right:0px;  padding-left:0px;  padding-right:0px; text-align:left; }

#column3 h5 {margin-left:10px; margin-right:20px;  margin-top:10px;  }


#box1 img,#box2 img,#box3 img,#box4 img {margin:5px 5px 5px 5px;}

#box1 {position:relative; float:left; width:100%; height:240px; background-color:#991010; margin:0px 0px 20px 0px;  color:#ebe8e5; overflow:hidden;}

#box2 {position:relative; float:left; width:100%; height:280px; background-color:#463423;  margin:0px 0px 20px 0px;  padding:0px; color:#ebe8e5; overflow:hidden;}
#box2 img {margin:0px; padding:0px;}

#box3 {position:relative; float:left; width:100%; height:240px; background-color:#463423; margin:0px 0px 20px 0px;  color:#ebe8e5; overflow:hidden;}
#box3 img {margin:0px; padding:0px;}

#box4 {position:relative; float:left; width:100%; height:172px; background-color:#991010; margin:0px 0px 20px 0px;  color:#ebe8e5; overflow:hidden;}
#box4 img {margin:0px; padding:0px;}

#box5 {position:relative; float:left; width:100%; height:172px; background-color:#991010; margin:0px 0px 20px 0px;  color:#ebe8e5; overflow:hidden;}
#box5 img {margin:0px; padding:0px;}

#box6 {position:relative; float:left; width:100%; height:172px; background-color:#991010; margin:0px 0px 20px 0px;  color:#ebe8e5; overflow:hidden;}
#box6 img {margin:0px; padding:0px;}

#box7 {position:relative; float:left; width:100%; height:172px; background-color:#991010; margin:0px 0px 20px 0px;  color:#ebe8e5; overflow:hidden;}
#box7 img {margin:0px; padding:0px;}

#footer {position:relative; left:-1px; overflow:auto; display:block; width:100%; margin:0px 0px 0px 0px; background-image: url(img/footerBack.png),url(img/footerBackRepeat.png); background-repeat: no-repeat,repeat; background-position:center bottom,left bottom; background-color:#043444;}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #footer{left:0px;} 
}

#footerInner {position:relative; width:980px; height:600px; background:none; margin:auto; border:none; display:block }

#footerInner h3 {color:#025e8d; border:none;  }
#footerInner a {color:#ffffff;   }

#footer1 {position:relative; width:280px; float:left; margin-top:100px; padding:20px 20px 20px 20px; border-left:1px dashed #ffffff; color:#ffffff; }
#footer2 {position:relative; width:280px; float:left; margin-top:100px; padding:20px 20px 20px 20px; border-left:1px dashed #ffffff; color:#ffffff; }
#footer3 {position:relative; width:280px; float:left; margin-top:100px; padding:20px 20px 20px 20px; border-left:1px dashed #ffffff; color:#ffffff;  border-right:1px dashed #ffffff;}

#footer3 table {width:290px; }
#footer3 td {margin:2px; padding:2px; border-collapse:collapse; border:none; border-spacing:0px; }
#footer3 img {display:block; margin:0px; padding:0px;  }


#subMenuFooter {position:relative; float:left; margin:0px; width:260px;}

#mainContentFooter {position:relative; float:left; margin:0px; width:520px;}	


/* MAG1  */

h2.mag1title {color:#066786; font-size:250%; font-weight:bold; margin-bottom:20px; }

#mag1PhotoStrip {position:relative; width:900px; height:220px;  margin:0px 0px 30px 0px; overflow:hidden;}

#mag1MainLeft {position:relative; float:left; width:600px;  background:#ffffff;} 
#mag1MainLeft h3 {position:relative; margin-left:15px; margin-top:10px; font-size:150%; font-weight:bold; border-bottom:1px solid #444444; color:#555555; }
#mag1MainLeftEvents {position:relative; float:left; width:600px;  background:none;} 
#mag1MainRight {position:relative; float:right; width:280px; min-height:200px; background:none; text-align:center;} 		


#eventResult {background: #ffffff; padding:20px; margin-bottom:10px; }
#eventTitle {font-size:150%; font-weight:bold; color:#10837a; }


#galleriesContainer {position:relative; float:left; overflow:auto; margin-right:25px;  }

#mag1Gallery {position:relative; float:left; width:880px;  background:#ffffff;} 

#galleryContainer {position:relative; margin:20px; overflow:auto; }

div.galleryIMG {position:relative; float: left; margin:10px 10px 0px 0px; max-width:400px; height:130px; overflow:hidden; background:#999999;  border: 3px solid #ffffff; 
    -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;

    transition: border 0.2s ease; 

}
div.galleryIMG:hover {height:130px; border: 3px solid #9e005d;
    -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;}

div.galleryIMG img {height:130px; }
